- specify explicitly which lua version should be used
-rw-r--r-- 1000 cgit-apache.conf
-rw-r--r-- 169 cgit-repo.conf
-rw-r--r-- 635 cgit-system-git.patch
-rw-r--r-- 1046 cgit.conf
-rw-r--r-- 4511 cgit.spec
This page took 0.108278 seconds and 4 git commands to generate.